[Startup]
EnableLangDlg=N
AppName=Atheros Ethernet Controller
ProductGUID=3108C217-BE83-42E4-AE9E-A56A2A92E549
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=22
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0006
key4=0x0013
key5=0x0009
key6=0x000b
key7=0x040c
key8=0x0007
key9=0x0008
key10=0x000e
key11=0x0010
key12=0x0011
key13=0x0012
key14=0x0014
key15=0x0015
key16=0x0416
key17=0x0019
key18=0x001b
key19=0x000a
key20=0x001d
key21=0x001f
RequireExactLangMatch=0x0804,0x0404
[ProductSetting]
Product=Atheros AR81Family PCI-E Gigabit/Fast Ethernet Controller
Company=Atheros Communications Inc.
Title=Atheros AR81Family Driver Installer
Driver_Name=Atheros Communications Inc.(R) AR81Family Gigabit/Fast Ethernet Driver
Device_Not_Found_Msg=Installer can't find Atheros AR81Family ethernet controller on your system.
Win7_Driver_Version=1.0.2.43
Vista_Driver_Version=1.0.2.51
XP_Driver_Version=1.0.1.47
L1e_Win7_Driver_Version=1.0.0.22
L1e_Vista_Driver_Version=1.0.0.49
L1e_XP_Driver_Version=1.0.0.41
